#modu_pres_GlobalPlanning {
    font-family: 'Inter';
}

#modu_pres_ToutPlanning {
    font-family: 'Inter';
    background-color: #fff;
}

#modu_pres_ToutPlanning {
    color-scheme: light;
    --modu-pres-back: #FFFFFF;
    --modu-pres-back-lege: #CCCCCC;
    --modu-pres-text: #000000;
    --modu-pres-text-lege: #666666;
}

#modu_pres_ToutPlanning table {
    border-collapse: collapse; border-spacing: 0;
}

#modu_pres_ToutPlanning table tr,
#modu_pres_ToutPlanning table td {
    min-height: 22px;
}

#modu_pres_ToutPlanning.dark {
    color-scheme: dark;
    --modu-pres-back: #18191a;
    --modu-pres-back-lege: #656565;
    --modu-pres-text: #FFFFFF;
    --modu-pres-text-lege: #BABABA;
}

#modu_pres_ToutPlanning.dark {
    background-color: var(--modu-pres-back);
}

#modu_pres_ToutPlanning.dark #modu_pres_TitrPlanning {
    background-color: var(--modu-pres-back);
}

#modu_pres_ToutPlanning.dark .modu-pres-grou-bout {
    color: var(--modu-pres-text) !important;
    background-color: transparent !important;
}

#modu_pres_ToutPlanning.dark .modu-pres-grou-bout button {
    color: var(--modu-pres-text) !important;
    background-color: transparent !important;
}

#modu_pres_ToutPlanning.dark th {
    border-color: var(--modu-pres-text) !important;
    color: var(--modu-pres-text) !important;
    background-color: var(--modu-pres-back) !important;
}

#modu_pres_ToutPlanning.dark th>span {
    color: var(--modu-pres-text-lege) !important;
}

#modu_pres_ToutPlanning.dark #modu_pres_ZonePlanning .modu-tabl-ligt:nth-of-type(even) {
    background-color: transparent !important;
    color: var(--modu-pres-text) !important;
}

#modu_pres_ToutPlanning.dark #modu_pres_ZonePlanning .modu-tabl-ligt:nth-of-type(odd) {
    background-color: var(--modu-pres-back-lege) !important;
    color: var(--modu-pres-text) !important;
}

#modu_pres_ToutPlanning #modu_pres_ZonePlanning .modu-tabl-ligt:hover {
    background-color: color-mix(in srgb, var(--noti-fonc) 15%, #FFFFFF 85%) !important;
    color: var(--modu-pres-text) !important;
}

#modu_pres_ToutPlanning.dark #modu_pres_ZonePlanning .modu-tabl-ligt:hover {
    background-color: color-mix(in srgb, var(--noti-fonc) 60%, #000000 40%) !important;
    color: var(--modu-pres-text) !important;
}

#modu_pres_ToutPlanning.dark #modu_pres_ZonePlanning .modu-tabl-ligt td {
    background-color: transparent !important;
    color: var(--modu-pres-text) !important;
}

#modu_pres_ToutPlanning.dark #modu_pres_ZonePlanning .modu-tabl-ligt td>div>i {
    width: 16px;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: var(--modu-pres-text);
    border-radius: 4px;
}

#modu_pres_ToutPlanning .modu-pres-post-trav-1 {
    color: var(--modu-pres-back);
}

#modu_pres_ToutPlanning .modu-pres-post-trav-0 {
    color: var(--modu-pres-text);
}

#modu_pres_ToutPlanning.dark .modu-pres-post-trav-1 {
    /*     border: 1px solid var(--modu-pres-text); */
    color: var(--modu-pres-text);
}

#modu_pres_ToutPlanning.dark .modu-pres-post-trav-0 {
    /*     border: 1px solid var(--modu-pres-text); */
    color: var(--modu-pres-text);
}

#modu_pres_ToutPlanning img {
    background-color: #FFFFFF;
}

.modu-pres-head-bout {
    display: flex;
    flex-direction: row;
    align-items: center;

    border-radius: 4px;
    overflow: hidden;

    button {
        :not(i) {
            flex-grow: 1;
        }
    }
}

#pres-trad,
.modu-pres-head-bout,
.modu-pres-grou-bout {
    font-family: 'Inter';
    font-size: 10px;

    button {
        height: 22px;

        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;

        font-weight: 500;
        /* background-color: #eee;
        color: #333; */
        border-radius: 4px;
    }

    button:focus {
        outline: none;
    }
}

.modu-pres-bout-xlarg {
    min-width: 120px;
}

.modu-pres-bout-larg {
    min-width: 80px;
}

.modu-pres-bout-peti {
    width: 22px;
}

#modu-pres-affe-post {
    .gene-bout-acti {
        height: 100%;
        border: none;
    }
}

.modu-pres-para-rota {
    font-family: 'Inter';

    .libelle {
        align-items: center;
        font-size: 12px;
        font-weight: 600;
        color: var(--them-fonc);
    }

    .donnee {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        font-weight: 600;
        color: var(--noti-fonc);

        .fake-select,
        input {
            width: 100%;
        }
    }

}

@media screen and (min-width: 1200px) {

    #pres-trad,
    .modu-pres-head-bout {
        font-size: 12px;
    }

    .modu-pres-bout-larg {
        min-width: 120px;
    }

    .modu-pres-bout-xlarg {
        min-width: 180px;
    }
}